Zombi-Shadow-FHD (end of development)

  • Anmerkung zum Skin:


    Dieser Skin kann mit jedem aktuellen DreamOS Image genutzt werden er ist auf kein spezielles ImageTeam ausgelegt.
    Es ist wie alle meine aktuellen Skins kein reiner GP Skin ,das bedeutet es muss nix vom GP installiert sein der Skin ist default immer in allen aktuellen DreamOS Image lauffähig sei es das original ,Merlin ,NN2 oder...


    Da dieser Skin ein FHD Skin ist ,mit sehr viel cornerradius,Farbverlauf bzw. einigen Fullscreens sowie auch in einigen neuen Plugins mit skinbaren Animationen arbeitet verbraucht er so einiges an Ram und für die Boxen mit wenig Ram (520/525) würde ich diesen Skin nicht empfehlen ,das macht euch da nicht wirklich Spaß.
    Der Skin wird auch immer wieder neue Sachen bekommen sofern man da im Skin was machen kann und daher ich werde zu 100% keine Rücksicht auf die Boxen mit wenig Ram nehmen (brauch auch niemand danach zu fragen),wenn man neue Sachen haben möchte muss man halt auch solche Wege gehen und kann dann nunmal keine Rücksicht auf Boxen nehmen die dafür von Anfang an nicht wirklich gemacht wurden.
    E2 selber ist was Animationen angeht und Speicherlast nicht zu vergleichen zu Android,Kodi oder anderen Systemen ,dort ist das anderst geregelt und daher geht das dort auch besser als hier auf den e2 Boxen.


    Installation des Skins:


    enigma2-plugin-skincomponents-extcomponents muss mit installiert werden bzw. muss man schon auf der Box haben.


    1. enigma2-plugin-skincomponents-extcomponents_*.deb installieren
    2. enigma2-skin-gp4-zombi-shadow-fhd_*.deb installieren


    Telnet Befehl zum installieren der Datein aus dem tmp Ordner :
    apt-get update ; dpkg -i /tmp/*.deb ; apt-get -y -f install


    3 "Optional". einfach nur den Skin über den Addonbrowser des GP unter Enigma2 Skins sowie Gemini Skins zu finden zum installieren/updaten ,da wird dann alles nötige mit geladen
    Es geht auch das updaten und deinstallieren über die Dream eigene Softverwaltung (dort unter Skins zu finden),nicht aber das installieren das geht nur mit GP4 feed weil dort der Skin angeboten wird.



    Anpassung der Designs und mehr:


    Durch das Plugin Styles was es hier: Styles zum nachladen gibt und wo auch der Support zum Plugin ist kann man einiges im Skin anpassen.
    Wie der Name des Plugins schon sagt kann damit das aussehen des Skins verändert werden.
    zZ. werden in diesem Skin durch Styles angeboten:


    - 7 Farbdesigns
    - GridBackground nonTransparent(default)/Transparent
    - 4 Infobar Ansichten
    - 3 Secondinfobar Ansichten
    - 2 Kanallisten Ansichten
    - 3 Pluginbrowser Ansichten
    - 6 Hauptmenü Ansichten
    - 2 Choicebox Ansichten
    - 2 Virtualzap Ansichten


    Auch kann man sich selbst eine styles_user.xml erstellen wenn man sich mit dem ganzen beschäftigt und diese in /etc/enigma2 legen.
    Diese user Datei wird euch dann in Styles angezeigt (sofern ihr die für den Skin freigegeben habt und dann könnt ihr eure eigenen Sachen zuschalten.



    Unterstützung der Plugins im Skin:


    Dieser Skin unterstützt eine breite Palette von Plugins aber nicht alle und er wird auch nie alle unterstützen. Ich skinne hauptsächlich nur die Plugins die ich selbst nutze bzw. mal genutzt habe, ich werde mir aber wenn jemand einen Wunsch hat das gerne anhören und schauen ob ich da was machen werde aber nicht jeder Wunsch wird von mir erfüllt.



    Ankündigung:

    Ich schreibe es schon jetzt hier, es wird mit erscheinen des Universalimage für die Amlogic Boxen dieser Skin in jetziger Form auf Stillstand gesetzt ,bedeutet es wird keinerlei update mehr für OE2.5 geben.

    Mit erscheinen des neuen Image und der Seven arbeite ich ausschließlich nur noch mit Amlogic Hardware und auch mit der neuen Software und hab daher keine Zeit verschiedene Versionen des Skins zu bauen.

    Der Skin so wie er ist passt dann ja weiterhin zu der älteren Soft und alles was dann neu kommt usw. geht in den Amlogic Skinversionen ja weiter.

    Dies nur als kleine Ankündigung im Vorfeld ,das nicht wieder gesagt wird ich hätte das nicht rechtzeitig bekannt gegeben.

    Alle weiteren Informationen und vieles mehr wird es geben wenn es soweit ist.



    end of development

    Leider muss ich euch mitteilen das ich den Skin nicht mehr weiterführen werde ,hab da sehr lange drüber nachgedacht und möchte euch da keine falschen Hoffnungen machen,dies ist eine Entscheidung da ich zwecks Zeitmangel wirklich keine Zeit mehr habe mich um diesen Skin zu kümmern .

    Auch nutze ich selbst seit fast einem 3/4 Jahr diesen Skin nicht mehr und arbeite an meinem neuen Skin für die Universalimage und die neuen bzw. mit den aktuellen Amlogic Dreamboxen,selbst hab ich keine OE2.5 oder ältere Box mehr wirklich im Gebrauch.

    Ich geb hier gern weiterhin noch Support zu meinem letzten Stand (wie es meine Zeit zulässt) wenn es dort in der Zukunft mal wo klemmt oder auch Hilfestellung wenn jemand etwas am Skin ändern möchte per Styles (das dann aber in einem eigenen Thread ).

    Neue Dinge kommen von mir hier im Skin aber nicht mehr ,das schaffe ich wie gesagt zeitlich nicht mehr.

  • end of development

    Bitte lest was hier geschrieben steht.

    - es haben sich Pakete geändert

    - es haben sich Converter Namen geändert

    - es haben sich Renderer Namen geändert

    - es haben sich Abhängikeiten geändert


    Ihr dürft also weder was altes zurückspielen (wenn ihr vorher im Styles was angeschalten hattet oder eine user habt)


    Ihr müsst erstmal wieder den Standard nutzen und dann erst wieder eures einstellen. (also bei Styles im Menü die 3 Optionen für Wiederherstellung auf aus stellen bevor ihr die aktuelle Skinversion installiert)

    Wenn das update nicht funktioniert liegt es daran das ihr zuerst das alte extcomponent Paket entweder deinstallieren oder updaten müsst (NUR dieses)


    damit alte py Datein oder alte Skin und Pluginversionen vom System verschwinden und die anderen Plugins dann ihres installieren können ,hat man noch altes auf der Box kann etwas nicht überschrieben werden und daher dann der Install Fehler.


    Nötige externe Skincomponent für diesen Skin sind :

    enigma2-plugin-skincomponents-extaudioinfo,

    enigma2-plugin-skincomponents-extcaidinfo,

    enigma2-plugin-skincomponents-extchnumber,

    enigma2-plugin-skincomponents-extconverterrotator,

    enigma2-plugin-skincomponents-extdiskspaceinfo,

    enigma2-plugin-skincomponents-extmovieinfo,

    enigma2-plugin-skincomponents-extmultilistselection,

    enigma2-plugin-skincomponents-extvolumetext


    Diese müssen auf der Box oder vor dem Skin installiert sein ,es gibt sie hier Externe Skincomponente zur Nutzung in den Skins zum Downloaden.

  • Hi,


    ernsthaft? Meine keymap.xml ist 36.614Bytes groß und im BluePanel funktioniert ja auch rechts/links. Jedenfalls kann ich so nahezu keine Erweiterungen auswählen.


    Ich hatte ja deinen Skin verdächtigt, doch mit dem Standard Skin bleibt das gleiche Verhalten. Mal sehen ob ich eine Lösung finde.



    romeo-golf

  • Haste eventuell was altes übernommen? Sowas wie neutrino keymap oder auch den gp quick Button und dort was eingestellt usw.
    Weil es im BP geht muss es ja nicht auch woanders gehen das können unterschiedliche sachen sein die da bei dir gegen wirken.


    Hier siehste das es normal gehen sollte und hier auch geht :winking_face:

  • Hi,


    so... noch mal von Anfang und jetzt vorerst mal ohne GP4.


    Frage: in der Kanalliste schreibst du den Sender in Fett und die Sendung in Normal. Könnte ich irgendwo einstellen die Sendung in Beige oder eine andere Farbe dargestellt zu bekommen?


    Frage 2: veränderst du das Layout des AMS?


    romeo-golf

  • zu Frage 1.
    Nein einstellen nicht und das kommt auch nicht ,wenn dann musst du dir den Screen skinnen in einer user und kannst dann da die Farben so angeben wie du möchtest.


    zu Frage 2.
    Ja klar ändere ich in meinem Skin das aussehen der AMS ,der Skin hat die AMS Screens passend zum Skin halt geskinnt und die Screens verändern sich auch jenachdem was du wie in der AMS einstellst.
    Also Minitv an/aus ,Backdrop an /aus ,Cover ja/nein usw.

  • Hello and congratulations beautiful skin. Could you make the main Menu the same as the Plugins menu?

  • romeo-golf
    Hast du das Plugin Plugin-sort installiert gehabt wegen den links/rechts Problem im Plugin Browser . Ich hatte gerade das gleiche Problem nach Deinstallation gehts wieder .


    MFG
    KURTI

    DM One UHD
    DM 7080HD SSSS
    DM 8000 SST
    DM 800se ohne Tuner

  • Quote

    Originally posted by zombi
    pilus
    Es macht im Hauptmenü nicht viel Sinn das als grid anzugeben da es zu wenig Einträge in den Hauptmenüs gibt ,daher wenn mach ich euch das gern so (als horizontale Liste) und ihr könnt das dann per Styles schalten als eine Alternative.


    It would be great! It's something new from the usual menus

  • Hi,


    Quote

    Original von Kurti79
    romeo-golf
    Hast du das Plugin Plugin-sort installiert gehabt wegen den links/rechts Problem im Plugin Browser . Ich hatte gerade das gleiche Problem nach Deinstallation gehts wieder .


    MFG
    KURTI


    ja, nutze ich eigentlich immer. Teste ich gleich mal


    Nachtrag: nachdem ich das Pluginsort deinstalliert hatte war alles OK. Sogar mit Pauli obwohl ich damit ja die keymap verbiege :)


    Danke, romeo-golf

  • romeo-golf
    Das liegt daran :winking_face: ,das Plugin kann mit der neuen Funktion nicht umgehen und müsste angepasst werden.
    Du kannst aber auch wenn du das BP des GP nutzt dort deine Plugins im Pluginbrowser sortieren ,das GP4 hat auch ein Pluginsort eingebaut.

  • Hi,


    GP4 ist so mächtig, ich komme erst so langsam in die Details.


    Mit deinem Skin komme ich prima klar, nur bei dem AMS verbiegst du meine bevorzugte Ansicht zu doll. Aber ansonsten ein super Skin.


    romeo-golf